Subject: Re: [Bitcoin-development] bip-0021 and bip-0072 ambiguities & mistakes

From: Mike Hearn <[email-masked]>
Date: Thu, 6 Mar 2014 23:59:46 +0100

Yes please, pull req would be great! I also noticed that escaping doesn't
seem to be necessary, and the resultant de-escaped QRcodes are certainly
much nicer! Thanks!